Subject: Re: Job | Tech Support Remote Screening
From: MUHAMMED FARIS <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 13:41:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8465 Applicants

View All

MUHAMMED FARIS
I'm a BCA graduate and MCSE certified. I have knowledge about CCNA. I'm looking to work as system admin.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Progressive Infovision
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi, Hyderabad
Education
BCA
Mahatma Gandhi University (MGU)
Key Skills
WAN, LAN, System Administration, Troubleshooting, Configuration, CCNA, MCSE, DNS, DHCP, Active Directory, Group Policy, GPO, Windows, Windows Server Administration, Networking, Installation, Computer Hardware

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem